1809d5b05062a94816b73f40c0e2fd7059673a75
[ghc.git] / testsuite / tests / cabal / T1750.stderr
1 WARNING: there are broken packages.  Run 'ghc-pkg check' for more details.
2 <command line>: cannot satisfy -package T1750A: 
3     T1750A-1-XXX is unusable due to missing or recursive dependencies:
4       T1750B-1-XXX
5     (use -v for more information)